package cz.vavru.test.dwr.dao;

import java.util.List;

import org.springframework.dao.DataAccessException;

import cz.vavru.test.dwr.domain.Message;

/**
 * 
 * @author vlastimil@vavru.cz (http://vavru.cz)
 * 
 */
public interface MessageDao {
	public void insertMessage(Message message) throws DataAccessException;

	public List<Message> getMessages(int userId) throws DataAccessException;
}
